
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
body{
	background-color: #fdb913;
	font-family: 'Open Sans', sans-serif;
	color:#000000;



}


.field-validation-error{
	display: block;
}
hr{
	clear:both;
	border:0px;
	padding: 10px;
}

.slideholder1{
	background-color: #ffffff;
 background: url(../images/banner1-bkg.png) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}

.slideholder2{
	background-color: #ffffff;

}
.slideholder3{
	background-color: #ffffff;

}


.slideholder4{
	background-color: #ffffff;
 background: url(../images/banner4-bkg.png) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}

.img-centre{
	margin:0 auto;
}

.biclogo{
	margin: 10px;
	position:absolute;
	top:0px;
	left:0px;
	z-index: 100001;
}

.write_your_wrongs{
	margin-top:-10%;
}

.write_your_wrongs_normal{
	margin-top:10%;
}

.graffiti{
min-height: 300px;
 background: url(../images/icons.png) no-repeat top ; 
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size:100%;
  padding-top:100px;

}

.drawbubble{
	width: 75%;
		margin: 0 auto;
}

.winbubble{
	width: 75%;
	margin: 0 auto;
}

.footer{
	background-color: #000000;
	width:100%;
	padding:10px;
	color:#ffffff;
	padding-bottom:100px;

}
.footer img{
	margin:0 auto;
}
.footer a{
	display: inline-block;
color:#ffffff;
text-decoration: none;
font-weight: lighter;
padding:15px;
}


.footer a:hover{
background-color: #fdb913;
color: #000000;
}


.form-control{
background-color: #ffebb9;
border:0px;

}
.image-upload > img{
	cursor: pointer;
}
.image-upload > input
{
    display: none;

}


  /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
.drawbubble{
		width: 100%;
	
	margin-top:-50px;
	float:right;
}

.winbubble{
	width: 100%;
	margin-top:-120px;
	float:left:;
}

    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

    }
